.menu {
    float: left;
    margin-bottom: -3px;
    z-index: 1000;
}
.menu ul {
    float: left;
    list-style: none outside none;    
}
.menu ul li {
    float: left;
    position: relative; 
    padding-bottom: 20px;  
    line-height: 24px; 
}
.menu li a {
    color: #C4BCAC;
    display: block;
    font-weight: bold;
    text-decoration: none;
	font-size:14px;
	margin-top:1px;
}
.menu li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #FF0000;
}
.menu li a.li-title:hover {
    background: none !important;
    color: #C4BCAC;
}
.menu li ul {
    background: none repeat scroll 0 0 #11100B;
    display: none;
    min-width: 180px;
    position: absolute;
    z-index: 10000;
    
}
.menu li:hover ul {
    display: block;
}
.menu ul li ul {
    border: 1px solid #CCCCCC;
    margin: 10px 0px 0px 0px;
    padding: 0px;
}
.menu ul li ul li {
    border-bottom: 1px dotted #FFFFFF;
    min-width: 100%;
    padding-bottom: 0px !important; 
}
.menu ul li ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 0.6em 6px;
    text-decoration: none;
}
